/* ====================================
   Archive Au fil du bois
======================================= */
.archive-au-fil-du-bois .au-fil-du-bois-banner {
    background: var(--color-orange);
    color: var(--color-white);
}

.afdb-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1.5rem;
    margin-top: 1.5rem;
}

/* Responsive 3 colonnes */
@media (max-width: 1100px) {
    .afdb-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Responsive 2 colonnes */
@media (max-width: 768px) {
    .afdb-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Responsive 1 colonne */
@media (max-width: 480px) {
    .afdb-grid {
        grid-template-columns: 1fr;
    }
}

.afdb-card {
    background: var(--color-white);
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid var(--color-border);
    transition: all .25s ease;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.06);
}

.afdb-card:hover {
    transform: translateY(-4px);
    box-shadow: 0 5px 18px rgba(0, 0, 0, 0.15);
}

.afdb-card a {
    display: block;
    color: inherit;
    text-decoration: none;
}

.afdb-thumb,
.afdb-thumb-placeholder {
    width: 100%;
    display: block;
    background: var(--color-extra-light-grey);
    overflow: hidden;
    position: relative;
    aspect-ratio: 3 / 4;
}

.afdb-thumb {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
    display: block;
}

.afdb-thumb-placeholder {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.9rem;
    color: var(--color-grey);
    background: var(--color-extra-light-grey);
    text-align: center;
}

.afdb-card .afdb-title {
    padding: 1rem;
    line-height: 1.3;
}

/* Semaine X */
.afdb-card .afdb-week {
    display: block;
    font-size: 1.1rem;
    font-weight: 700;
    color: var(--color-orange);
    letter-spacing: 0.3px;
}

/* Dates */
.afdb-card .afdb-dates {
    display: block;
    font-size: 0.85rem;
    font-weight: 500;
    color: var(--color-orange);
    margin-top: 4px;
    letter-spacing: 0.2px;
}